<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SeoDemo</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
  <demo-root></demo-root>
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-MV389TGWJC"></script>
  <script>
    if (typeof window !== "undefined") {
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-MV389TGWJC');
    }
  </script>
</body>
</html>
